Page MenuHomePhabricator

update physical labels from naos.codfw.wmnet to deploy2001.codfw.wmnet
Closed, ResolvedPublic

Description

In T193916 the server wmf6406 has been renamed from naos.codfw.wmnet to deploy2001.codfw.wmnet.

Please update the physical labels accordingly.

In Racktables i have changed the common name and added a comment/link but left the visible label unchanged. Please also update there once done.

https://racktables.wikimedia.org/index.php?page=object&tab=edit&object_id=2930

Event Timeline

Dzahn created this task.May 23 2018, 9:58 PM
Restricted Application added a project: Operations. · View Herald TranscriptMay 23 2018, 9:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dzahn triaged this task as Medium priority.May 23 2018, 9:58 PM
Dzahn updated the task description. (Show Details)
Vvjjkkii renamed this task from update physical labels from naos.codfw.wmnet to deploy2001.codfw.wmnet to yecaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from yecaaaaaaa to update physical labels from naos.codfw.wmnet to deploy2001.codfw.wmnet.Jul 2 2018, 4:34 AM
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Papaul claimed this task.Apr 12 2019, 12:41 AM
Papaul closed this task as Resolved.Apr 15 2019, 3:04 PM

Done